--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add additional associations to be touched. See the :association option of the Sequel::Plugin::Touch.configure method for the format of the associations arguments.
full_name: Sequel::Plugins::Touch::ClassMethods#touch_associations
is_singleton: false
name: touch_associations
params: (*associations)
visibility: public
